Bug 736447 - [abrt] gnome-shell-3.1.90.1-2.fc16: g_slice_alloc: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.1.90.1-2.fc16: g_slice_alloc: Process /usr/bin/gnome-she...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fe56f73159494ccff2bc86909d9...
: 736458 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 17:29 UTC by Nicolas R.
Modified: 2013-02-13 19:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:49:36 UTC


Attachments (Terms of Use)
File: maps (70.23 KB, text/plain)
2011-09-07 17:29 UTC, Nicolas R.
no flags Details
File: dso_list (27.08 KB, text/plain)
2011-09-07 17:29 UTC, Nicolas R.
no flags Details
File: backtrace (60.08 KB, text/plain)
2011-09-07 17:29 UTC, Nicolas R.
no flags Details

Description Nicolas R. 2011-09-07 17:29:09 UTC
abrt version: 2.0.5
backtrace_rating: 1
cmdline:        /usr/bin/gnome-shell
comment:        open session
crash_function: g_slice_alloc
executable:     /usr/bin/gnome-shell
kernel:         3.0.0-1.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Wed Sep  7 19:13:54 2011
uid:            1000
username:       nicolas

backtrace:      Text file, 61524 bytes
dso_list:       Text file, 27733 bytes
maps:           Text file, 71917 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:e8bc61d7b76ebf2666202c6be453db732664609f
:4a52578cfd2a54f12f2591f23a1b52135e739c4b
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7762c78485b68b8776231a06ef64474f34552a44
:400444fb368f79b54959b083f449a1497bf71c13
:a809607595afde62f7e128e169b725a87b70727c
:6bd1330e8e4169846204992730118658bd4358ba
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:e9f37869fd900aa33729709183be26f60c830708
:52ac0ab0307f72d8685822e2bf94e44c59de52b1
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:318d12fc0b555c9fc4d48397b60829fef7759fb3
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:360ad56d63afe4fbb6810b090d069007a82979a7
:9ea81971c14b711655ced0a734db062ab7c4eec7
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:e045ea1e1a7ca7dcef670a7ee4dbcfaf77949074
:bff1603153c6185a5913004658ed768f12e7720d
:aad851dab9ef260ea4c5cc6cff02f1835fbd350e
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:760353304c81dfac3458d15cae237f80f64df76f
:353a61c264385b7feec38c9e34040aa9bc615d6a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:b686453a0e4566118ab83fb66f1310f928f5a020
:48aea888319e1848137073c9cbde54a4c2a731c9
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:3e08f14ed2767ff642c7477a25b63214050e42cb
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:5191ac21aa089b176402034fe00f04c768039132
:32eeba9032ecead38442bdf6328d89464a151a7e
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:984862e014dc7c57c4318475e07dfcc43d9f7482
:d18f9f81643375be01c16645dd98359ca037acc1
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:6f5b5579699fee1fb2cfe001a562fa3afa4100e5
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:3d9d5733cf175b3ece2ab094a5cc8ebe6a17cf48
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:83d482c8dd8d484f7c13c203cafac90712ac5fe1
:6368a491493a617cfaec46f0ae23c087dc439000
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:163b323da65b708418226eb5fa8b057c731d1475
:1fe22c9474e53d739e9a59315904a30c2352e553
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:d093eb8b9812d88de7ed227522312059ad04ad57
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:a04037d7b0fb8c0851acf4c6bf5bd7fa8e917718
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:1c7c9e074ea8e4301b651045c31fffcec05ff376
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:0d6e6c9dbc4b65a2e9b951209234026165805968
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:3be6d28cb353147c5185ff70372c02ab570be6b1
:652978274d9edf0accf8057af35746fe32ca8b1c
:0ddd549453d33dc883f61a9b1d84c52cdd8523c9
:7e235e4c9614f3ce1f737f931bcf6b57b7f261db
:4953d1f613914126bccceb3cb96386647ffba9df
:a0abc6608d41b09083fe84711cd3af74db5e92d1
:8d8a048e99dfc4e3f5d605d28bf3236191d23d11
:91709dc7083204ddd936d5ad28c171985f06f66c
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:6eb9cdf480446ee73a448849f4c706188496ab56
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b781214e6ba7f83dd8a11e7493a441b11a2f145e
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:a4868c21b3c71fff89aa8a6493808e62a6b18f53
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:6416abf8d887cdd820fa821a15111131c8975b3c
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=PC-DE-NICOLAS
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9a2cc348a3e642a757f5a7cb00000016-1315415626.951260-987271541
:GNOME_KEYRING_CONTROL=/tmp/keyring-q1AqY5
:IMSETTINGS_MODULE=none
:USER=nicolas
:USERNAME=nicolas
:MAIL=/var/spool/mail/nicolas
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nicolas/.local/bin:/home/nicolas/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nicolas
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1158
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/nicolas
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=nicolas
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NXHR3xm0AR,guid=f33da9ca125d474cd8a20a0300000039
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nicolas
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-nicolas-fwQ1Ys/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1162,unix/unix:/tmp/.ICE-unix/1162
:GPG_AGENT_INFO=/tmp/keyring-q1AqY5/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-q1AqY5/ssh
:LC_TIME=fr_FR.utf8
:LC_NUMERIC=fr_FR.utf8
:LC_MONETARY=fr_FR.utf8
:LC_MEASUREMENT=fr_FR.utf8
:DESKTOP_AUTOSTART_ID=10fd4d7d03df07bc0f131541562779138000000011620000

smolt_data:
:
:
:Général
:=================================
:UUID: df931d78-5061-48a2-85a2-6034e7671b35
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 6021.01
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:Stepping du processeur: 6
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 3003
:Mémoire du système: 3943
:Swap du système: 2047
:Fabricant: System manufacturer
:Système: System Product Name System Version
:Type d'ordinateur: Desktop
:Noyau: 3.0.0-1.fc16.x86_64
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14896:4163:33492) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:4163:33492) pci, ahci, STORAGE, P5Q Deluxe Motherboard
:(32902:14872:4163:33492) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(4332:33128:4163:33639) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(6523:9064:4163:33406) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:14916:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 3
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14914:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Port 2
:(32902:14910:4163:33606) pci, HDA Intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(4318:1764:5218:4450) pci, nouveau, VIDEO, G98 [GeForce 8400 GS]
:(4401:28979:5217:61469) pci, saa7134, MULTIMEDIA, DVB-T Super 007
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 3779328 2694149 2655764 966656 857172 857172
:

var_log_messages:
:Sep  7 19:04:10 PC-DE-NICOLAS yum[3940]: Updated: gnome-shell-3.1.90.1-2.fc16.x86_64
:Sep  7 19:13:13 PC-DE-NICOLAS gnome-session[1004]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep  7 19:13:14 PC-DE-NICOLAS gnome-session[1004]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  7 19:13:14 PC-DE-NICOLAS gnome-session[1004]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  7 19:13:14 PC-DE-NICOLAS gnome-session[1004]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  7 19:13:14 PC-DE-NICOLAS gnome-session[1004]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  7 19:13:14 PC-DE-NICOLAS gnome-session[1004]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep  7 19:13:14 PC-DE-NICOLAS gnome-session[1004]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep  7 19:13:14 PC-DE-NICOLAS gnome-session[1004]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep  7 19:13:18 PC-DE-NICOLAS gnome-session[1004]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=104f20d1e1f4464734131541559476742000000010040000
:Sep  7 19:13:19 PC-DE-NICOLAS gnome-session[1004]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep  7 19:13:20 PC-DE-NICOLAS dbus-daemon[783]: ** (polkitd:790): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.35 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep  7 19:13:47 PC-DE-NICOLAS gnome-session[1004]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x22300b0 [gnome-shell 104f20d1e1f4464734131541559476742000000010040000]'
:Sep  7 19:13:47 PC-DE-NICOLAS gnome-session[1004]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x22300b0 [gnome-shell 104f20d1e1f4464734131541559476742000000010040000])
:Sep  7 19:13:54 PC-DE-NICOLAS kernel: [   64.753408] gnome-shell[1356] general protection ip:7f1879644285 sp:7fff2347d0c0 error:0 in libglib-2.0.so.0.2918.0[7f18795e4000+11e000]
:Sep  7 19:13:55 PC-DE-NICOLAS abrt[1468]: saved core dump of pid 1356 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-19:13:54-1356.new/coredump (105238528 bytes)
:Sep  7 19:13:55 PC-DE-NICOLAS gnome-session[1162]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:13:57 PC-DE-NICOLAS abrt[1493]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  7 19:13:57 PC-DE-NICOLAS gnome-session[1162]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 19:13:57 PC-DE-NICOLAS gnome-session[1162]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:gnome-shell-calendar-server[1882]: Got HUP on stdin - exiting
:gnome-session[1587]: WARNING: Application 'gnome-shell.desktop' killed by signal

Comment 1 Nicolas R. 2011-09-07 17:29:15 UTC
Created attachment 521950 [details]
File: maps

Comment 2 Nicolas R. 2011-09-07 17:29:18 UTC
Created attachment 521951 [details]
File: dso_list

Comment 3 Nicolas R. 2011-09-07 17:29:20 UTC
Created attachment 521952 [details]
File: backtrace

Comment 4 andri yanto 2012-08-16 12:52:40 UTC
*** Bug 736458 has been marked as a duplicate of this bug. ***

Comment 5 Fedora End Of Life 2013-01-16 16:18:38 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-13 19:49:39 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.